/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.8.3.1730635872
Updated: 2024-11-03 12:11:12

*/


/* AQUI EMPIEZA EL CODE */

/* Ajustar Altura Maxima Carrousel Principal */

.elementor-4387 .elementor-element.elementor-element-7e7f48f {
	max-height: 600px;
}

/* Cambiando el Color de la Fila 2 del Header */

.back-head-2 {
    background: #121212 !important
}

/* Cambiando el ancho del selector de idiomas en el footer */

.elementor-shortcode .trp-ls-shortcode-current-language, .elementor-shortcode .trp-ls-shortcode-language {
 width: 130px !important;

}

/* Colocar la clase parallax a todos los fondos que quieran el efecto en tablet y celular */


@media (min-width: 768px) {
    
.parallax {
    
    background-attachment: scroll;
    background-attachment: fixed;
    }
    
}

/* ----- CARRITO ----- */

/* Carrito: Quitando el borde del boton circular x  */

.woocommerce-js a.remove:before {
	border: 0;
	border-radius: 0;
	outline: none;
}

.woocommerce-js a.remove:focus {
	outline: none;
}

/* Carrito: Cambiando el tama�o y color del botn x  */

.woocommerce-js a.remove .ahfb-svg-iconset .ast-close-svg {
	width: 35px;
	height: 35px;
	fill: red;
}

/* Carrito: Cambiando padding de los productos */

.elementor-widget-woocommerce-cart .woocommerce table.cart tr {
	padding: 16px !Important;
}

/* Carrito: Cambiando padding de total productos */

.elementor-widget-woocommerce-cart .woocommerce .cart-collaterals .cart_totals {
	padding: 16px;
}

/* Carrito: Cambiando padding al contidad de productos */

.elementor-widget-woocommerce-cart .woocommerce .input-text.qty {
	padding: 1px 5px !Important;
}

/* Editar ancho y alto del boton a�adir al carrito */

:is(.elementor-widget-woocommerce-product-add-to-cart,.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart,.elementor-widget-wc-add-to-cart,.woocommerce div.product .elementor-widget-wc-add-to-cart).elementor-add-to-cart--layout-auto .e-atc-qty-button-holder .button, :is(.elementor-widget-woocommerce-product-add-to-cart,.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart,.elementor-widget-wc-add-to-cart,.woocommerce div.product .elementor-widget-wc-add-to-cart).elementor-add-to-cart--layout-auto .e-atc-qty-button-holder button {
	width: 195px;
	height: 40px;
	border-radius: 25px;
}

/* Estilo pagina Password Protect */

.elementor-kit-2887 .post-password-form {
	height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

/* 1- Primer Parrafo*/

.elementor-kit-2887 .post-password-form p:first-child {
	padding: 0 20px;
}

/* 2- Label*/

.elementor-kit-2887 .post-password-form label {
	font-weight: bold;	
	font-size: 20px;
}

/* 3- Boton*/

.elementor-kit-2887 .post-password-form input[type="submit"] {
	background: var(--ast-global-color-2);
}

/* TIENDA */

/* Productos en tienda no se mostraba completo en modo celular, fix */

.elementor-7421 .elementor-element.elementor-element-b8aa489 > .elementor-widget-container {
	display: flex;
	justify-content: center;
}

/* Pagina Implantes Dentales */

/* Aviso de Consulta Celeste */

.sym-consulta {
    font-size: 20px;
    color: #0084d6;
}

/*----------Tienda->Producto->Imagen--------*/

/* Desactivando el efecto hover de cambio de imagenes */

.woocommerce-js ul.products li.product .show-on-hover {
    display: none !important;
}